TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InstallMethod ( record docrec, func body )

### Optional Arguments

Position | elt-ord^rat |  | Default: 1, negative numbers are ...

### Description

<shortdoc> Install the function `body' to be executed when called with arguments as specified by `docrec'.sin.
Note: `docrec' has to be a fully qualified documentation record, `MergeDocumentation' is called automatically. </shortdoc>

### See also

MergeDocumentation ( record )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack